> ## Documentation Index
> Fetch the complete documentation index at: https://docs.ugps.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Toggle reaction on ticket comment

> Operacion: Toggle reaction on ticket comment.



## OpenAPI

````yaml /generated/specs/operations.json post /api/v1/tickets/{ticketId}/comments/{commentId}/reactions/toggle
openapi: 3.0.0
info:
  title: Raul API - Operaciones
  description: Suscripciones, GPS, actividades, visitas y operacion tecnica.
  version: 2.0.0
  contact: {}
servers:
  - url: https://api.raul.ugps.io
    description: Production
security: []
tags: []
paths:
  /api/v1/tickets/{ticketId}/comments/{commentId}/reactions/toggle:
    post:
      tags:
        - ticket-comments
      summary: Toggle reaction on ticket comment
      description: 'Operacion: Toggle reaction on ticket comment.'
      operationId: TicketCommentsController_toggleReaction
      parameters:
        - name: ticketId
          required: true
          in: path
          schema:
            type: string
        - name: commentId
          required: true
          in: path
          schema:
            type: string
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/ToggleTicketCommentReactionDto'
      responses:
        '201':
          description: Reaction toggled
        '404':
          description: Comment not found
      deprecated: true
components:
  schemas:
    ToggleTicketCommentReactionDto:
      type: object
      properties: {}

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.